Subject: How To Unsubscribe.

From: Owen Boyle <[email-masked]>
Date: Fri, 12 Apr 2002 15:30:32 +0200

[email-masked] wrote:
> 
> i have asked to be removed from the mailing list so remove me please

First: Don't send mails directly - always go through the list.

Second: I am just a user like you - I couldn't unsubscribe you if I
wanted to.

Third: Do it yourself, it's the only way -
http://www.modssl.org/support/

Rgds,

Owen Boyle.
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]